﻿@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

@page {
  size: A4 portrait;
  margin: 0mm;
}

:root {
  --color-txt_b: #222222;
  
  --color-c_1: #fcd68c;
  --color-c_2: #00b3cd;
  --color-c_3: #f18e1d;
  --color-c_4: #41b25d;
  --color-c_5: #a674b0;
  --color-c_6: #ec6d81;
  --color-c_7: #d09165;
  --color-c_8: #fcd68c;

  --color-c_1-s: rgba(195, 219, 121, 0.2);
  --color-c_2-s: rgba(0, 155, 98, 0.2);
  --color-c_3-s: rgba(233, 84, 106, 0.2);
  --color-c_4-s: rgba(0, 169, 178, 0.2);
  --color-c_5-s: rgba(0, 155, 98, 0.2);
  --color-c_6-s: rgba(233, 84, 106, 0.2);
  --color-c_7-s: rgba(0, 169, 178, 0.2);
  --color-c_8-s: rgba(184, 88, 157, 0.2);
  
  --color-c_1-l: rgba(252, 215, 140, 0.7);
  --color-c_2-l: rgba(0, 178, 205, 0.7);
  --color-c_3-l: rgba(241, 142, 29, 0.7);
  --color-c_4-l: rgba(65, 178, 93, 0.7);
  --color-c_5-l: rgba(166, 116, 176, 0.7);
  --color-c_6-l: rgba(236, 109, 128, 0.7);
  --color-c_7-l: rgba(208, 146, 101, 0.7);
  --color-c_8-l: rgba(252, 215, 140, 0.7);
  
  --color-c_1-d: #fcd68c;
  --color-c_2-d: #00b3cd;
  --color-c_3-d: #f18e1d;
  --color-c_4-d: #41b25d;
  --color-c_5-d: #a674b0;
  --color-c_6-d: #ec6d81;
  --color-c_7-d: #d09165;
  --color-c_8-d: #fcd68c;
}


/*--------------------------------------------*/
/* BASE                                       */
/*--------------------------------------------*/
*, *::before, *::after {
  box-sizing: border-box;
}

html {
  font-size: 100%;
	background-color: #ffffff;
  scroll-behavior: smooth;
}
body {
  height: 100%;
  width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Hiragino Kaku Gothic Pro,Meiryo,sans-serif;
	color: var(--color-txt_b);
	font-size: 16px;
	line-height: 1.5em;
  letter-spacing: normal;
	-webkit-text-size-adjust : 100%;
  font-feature-settings: "palt";
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, body {
		font-feature-settings: "pkna";
	}
}
img {
	position: relative;
  max-width: 100%;
  height: auto;
}
section {
  display: none;
}
#fixedTop {
  display: none;
  position: fixed;
  padding: 20px;
  right: 20px;
  bottom: 40px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-image: url("../include/btn_top.svg");
  z-index: 99;
}
#fixedTop:hover {
  opacity: 0.7;
}

.grid_center {
  display: grid;
  place-content: center;
	position: relative;
  width: 100%;
}
.no-event {
  pointer-events: none;
}
._nodisp {
  display: none;
}

/*--------------------------------------------*/
/* link                                       */
/*--------------------------------------------*/
a {
  color: #0066ff;
  text-decoration: none;
}
a:hover {
  color: #31B9FE;
  /*text-decoration: underline;*/
}
a:visited {
  color: #0066ff;
}
a:active {
  outline: 0;
}

/*--------------------------------------------*/
/* COMMON                                     */
/*--------------------------------------------*/

#wrapper {
  width:100%;
  height: 100%;
}

#header {
  display: block;
  position: fixed;
  width:100%;
  top: 0px;
  background-color: #e3f3fc;
  transition: all 0.3s 0s ease;
  z-index: 100;
}
#header._line {
  border-bottom: 1px solid #d3d3d3;
  filter: drop-shadow(0px 1px 2px rgba(0,0,0,0.06));
  transition: 0.3s;
}
.header {
  display: block;
  position: relative;
  width: calc(100% - 80px);
  max-width: 1000px;
  margin: 0px auto;
}
.head_top{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
  gap: 0px 20px;
  position: relative;
	padding: 10px 0px 20px;
  z-index: 110;
}
.head_title {
  flex-basis: auto;
  position: relative;
	font-weight: 500;
	font-size: clamp(1.5rem, 1.056rem + 0.93vw, 1.75rem);
	line-height: 1.0em;
}
.head_title span {
  display: inline-block;
	font-size: clamp(1.5rem, 1.056rem + 0.93vw, 1.75rem);
}
.head_topmenu {
  flex-basis: 1;
  position: relative;
}
.head_topmenu ul {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
  position: relative;
  width: 100%;
}
.head_topmenu ul li {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  color: var(--color-txt_b);
  font-weight: 400;
  font-size: 12px;
  line-height: 1.2em;
  letter-spacing: 0.01rem;
  white-space: nowrap;
  cursor: pointer;
}
.head_topmenu ul li:hover {
  text-decoration: underline;
}
.head_topmenu ul li::before {
  content: url("../include/li_topmanu.svg");
  position: absolute;
  width: 10px;
  top: 2px;
  left: -15px;
}

.head_menu {
  position: relative;
}
.head_menu ul.head_btn {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 10px 10px;
  padding: 0px;
}
.head_menu ul.head_btn li {
  display: block;
	position: relative;
  width: calc((100% - 110px) / 8);
  min-width: 51px;
  height: 40px;
  background-color: #fff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  overflow: hidden;
  cursor: pointer;
}
.head_menu ul.head_btn li p {
  display: grid;
  place-content: center;
	position: relative;
  width: 100%;
  height: 40px;
  color: #fff;
  font-weight: 500;
  font-size: clamp(0.7rem, 0.9rem + 0.69vw, 1.1rem);
  line-height: 1.3em;
  letter-spacing: 0.02em;
  text-align: center;
  white-space: nowrap;

}


.head_menu ul.head_btn li.cont_1 p { color: var(--color-txt_b); background-color: var(--color-c_1);}
.head_menu ul.head_btn li.cont_2 p { background-color: var(--color-c_2);}
.head_menu ul.head_btn li.cont_3 p { background-color: var(--color-c_3);}
.head_menu ul.head_btn li.cont_4 p { background-color: var(--color-c_4);}
.head_menu ul.head_btn li.cont_5 p { background-color: var(--color-c_5);}
.head_menu ul.head_btn li.cont_6 p { background-color: var(--color-c_6);}
.head_menu ul.head_btn li.cont_7 p { background-color: var(--color-c_7);}
.head_menu ul.head_btn li.cont_8 p { color: var(--color-txt_b); background-color: var(--color-c_8);}

.head_menu ul.head_btn li.cont_1:hover p { background-color: var(--color-c_1-l);}
.head_menu ul.head_btn li.cont_2:hover p { background-color: var(--color-c_2-l);}
.head_menu ul.head_btn li.cont_3:hover p { background-color: var(--color-c_3-l);}
.head_menu ul.head_btn li.cont_4:hover p { background-color: var(--color-c_4-l);}
.head_menu ul.head_btn li.cont_5:hover p { background-color: var(--color-c_5-l);}
.head_menu ul.head_btn li.cont_6:hover p { background-color: var(--color-c_6-l);}
.head_menu ul.head_btn li.cont_7:hover p { background-color: var(--color-c_7-l);}
.head_menu ul.head_btn li.cont_8:hover p { background-color: var(--color-c_8-l);}

.head_menu ul.head_btn li._2nd p {background-color: #ccc;}
.head_menu ul.head_btn li.cont_1._2nd p {border-bottom: 5px solid var(--color-c_1);}
.head_menu ul.head_btn li.cont_2._2nd p {border-bottom: 5px solid var(--color-c_2);}
.head_menu ul.head_btn li.cont_3._2nd p {border-bottom: 5px solid var(--color-c_3);}
.head_menu ul.head_btn li.cont_4._2nd p {border-bottom: 5px solid var(--color-c_4);}
.head_menu ul.head_btn li.cont_5._2nd p {border-bottom: 5px solid var(--color-c_5);}
.head_menu ul.head_btn li.cont_6._2nd p {border-bottom: 5px solid var(--color-c_6);}
.head_menu ul.head_btn li.cont_7._2nd p {border-bottom: 5px solid var(--color-c_7);}
.head_menu ul.head_btn li.cont_8._2nd p {border-bottom: 5px solid var(--color-c_8);}




.main_conte {
  display: block;
  position: relative;
  width: calc(100% - 80px);
  max-width: 1000px;
  margin: 240px auto 0px;
  padding: 40px 40px;
}

.content {
  display: block;
  position: relative;
  width: 100%;
  min-height: 200px;
  margin-bottom: 100px;
  transition: opacity 0.3s ease-out;
}


h1 {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  padding: 6px 0px 8px 25px;
	font-weight: 500;
	font-size: 28px;
	line-height: 1.2em;
}
h1::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #F1F1F1;
  border-radius: 2px;
}

.box_menu {
	display: block;
	position: relative;
	/* margin-bottom: 100px; */
}
.box_menu .mlist {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px 0px;
  position: relative;
	width: 100%;
}
.box_menu .mlist a {
  display: block;
  position: relative;
	width: 100%;
}
.box_menu .mlist li {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
  flex-wrap: nowrap;
  position: relative;
  width: 100%;
	padding: 0px;
  color: var(--color-txt_b);
	background-color: #f1f1f1;
  border-radius: 4px;
}
.box_menu .mlist li:hover {
	opacity: 0.7;
}
.box_menu .mlist li::before {
  content: '';
  position: absolute;
  width: 50px;
  height: 100%;
  top: 0px;
  right: 0px;
  background-color: #f1f1f1;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.box_menu .mlist li::after {
  content: url("../include/li_cont.svg");
  position: absolute;
  width: 12px;
  top: calc(50% - 10px);
  right: 20px;
}
.box_menu .mlist li span.pageno2 {
  display: block;
  position: relative;
  width: 70px;
	margin-top: 20px;
	margin-left: 15px;
  font-size: 15px;
  line-height: 1.0em;
  white-space: nowrap;
}
.box_menu .mlist li span._ico {
  display: block;
  position: relative;
  width: 48px;
	margin: 6px;
}
.box_menu .mlist li span._ico img {
  width: 48px;
}
.box_menu .mlist li span.lfile {
  display: block;
  position: relative;
  width: calc(100% - 150px);
  padding: 15px 56px 15px 10px;
	font-weight: 400;
	font-size: 20px;
	line-height: 1.2em;
}
.box_menu .mlist li span i {
  font-style: normal;
	font-weight: 400;
	font-size: 16px;
	margin-left: 5px;
}

.cont_1 h1::before { background-color: var(--color-c_1);}
.cont_2 h1::before { background-color: var(--color-c_2);}
.cont_3 h1::before { background-color: var(--color-c_3);}
.cont_4 h1::before { background-color: var(--color-c_4);}
.cont_5 h1::before { background-color: var(--color-c_5);}
.cont_6 h1::before { background-color: var(--color-c_6);}
.cont_7 h1::before { background-color: var(--color-c_7);}
.cont_8 h1::before { background-color: var(--color-c_8);}
.cont_9 h1::before { background-color: var(--color-c_9);}
.cont_10 h1::before { background-color: var(--color-c_10);}
.cont_11 h1::before { background-color: var(--color-c_11);}

.cont_1 .box_menu .mlist li::before { background-color: var(--color-c_1);}
.cont_2 .box_menu .mlist li::before { background-color: var(--color-c_2);}
.cont_3 .box_menu .mlist li::before { background-color: var(--color-c_3);}
.cont_4 .box_menu .mlist li::before { background-color: var(--color-c_4);}
.cont_5 .box_menu .mlist li::before { background-color: var(--color-c_5);}
.cont_6 .box_menu .mlist li::before { background-color: var(--color-c_6);}
.cont_7 .box_menu .mlist li::before { background-color: var(--color-c_7);}
.cont_8 .box_menu .mlist li::before { background-color: var(--color-c_8);}
.cont_9 .box_menu .mlist li::before { background-color: var(--color-c_9);}
.cont_10 .box_menu .mlist li::before { background-color: var(--color-c_10);}
.cont_11 .box_menu .mlist li::before { background-color: var(--color-c_11);}

.box_menu ._source {
  display: block;
  position: relative;
  width: calc(100% - 216px);
	margin-top: -8px;
	margin-left: 160px;
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 1.5em;
}


#footer {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
  position: relative;
  width: 100%;
  padding: 20px 0px;
}
.foot_copy {
	font-weight: 400;
	font-size: 12px;
	line-height: 1.2em;
}


.btn_back {
  display: inline-block;
	position: relative;
  min-width: 51px;
  margin-bottom: 40px;
  padding: 10px 15px 10px 35px;
	font-weight: 500;
	font-size: 18px;
	line-height: 1em;
  background-color: #fff;
  border: 1px solid #cbcbcb;
  border-radius: 8px;
  cursor: pointer;
}
.btn_back:hover {
  background-color: #f1f1f1;
}
.btn_back::after {
  content: url("../include/li_back.svg");
  position: absolute;
  width: 9px;
  top: calc(50% - 8px);
  left: 15px;
}



p._read {
  display: inline-block;
	position: relative;
  margin-bottom: 40px;
  padding: 0px 0px 20px;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5em;
}



/*--------------------------------------------*/
/* quiz                                     */
/*--------------------------------------------*/

.box_quiz {
	display: block;
	position: relative;
	margin-bottom: 140px;
}

.quiz_title{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
  gap: 0px 20px;
  position: relative;
	padding-bottom: 30px;
}
.quiz_title p._num {
  display: block;
	position: relative;
  width: 100px;
  height: 60px;
  padding: 10px;
  color: #fff;
	font-weight: 700;
	font-size: 30px;
	line-height: 1em;
  text-align: center;
  /* background-color: #447192; */
  border-radius: 8px;
}
.quiz_title p._title {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
	position: relative;
  width: calc(100% - 120px);
  /* margin-top: 15px; */
	font-weight: 700;
	font-size: 22px;
	line-height: 1.3em;
}
.quiz_img {
  display: block;
	position: relative;
  width: 75%;
  margin: 0px auto 30px;
}

ul.quiz_select {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px 0px;
  position: relative;
	width: 100%;
}
ul.quiz_select li {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
  position: relative;
  width: 100%;
  min-height: 80px;
	padding: 10px 50px;
  color: var(--color-txt_b);
	background-color: #f1f1f1;
  border-radius: 80px;
  cursor: pointer;
}
ul.quiz_select li:hover {
	opacity: 0.7;
}
ul.quiz_select li span {
  display: block;
  position: relative;
  width: 100%;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.2em;
}

.cont_1 .quiz_title p._num { background-color: var(--color-c_1-d);}
.cont_2 .quiz_title p._num { background-color: var(--color-c_2-d);}
.cont_3 .quiz_title p._num { background-color: var(--color-c_3-d);}
.cont_4 .quiz_title p._num { background-color: var(--color-c_4-d);}
.cont_5 .quiz_title p._num { background-color: var(--color-c_5-d);}
.cont_6 .quiz_title p._num { background-color: var(--color-c_6-d);}
.cont_7 .quiz_title p._num { background-color: var(--color-c_7-d);}
.cont_8 .quiz_title p._num { background-color: var(--color-c_8-d);}
.cont_9 .quiz_title p._num { background-color: var(--color-c_9-d);}
.cont_10 .quiz_title p._num { background-color: var(--color-c_10-d);}
.cont_11 .quiz_title p._num { background-color: var(--color-c_11-d);}

.cont_1 ul.quiz_select li:hover { background-color: var(--color-c_1);}
.cont_2 ul.quiz_select li:hover { background-color: var(--color-c_2);}
.cont_3 ul.quiz_select li:hover { background-color: var(--color-c_3);}
.cont_4 ul.quiz_select li:hover { background-color: var(--color-c_4);}
.cont_5 ul.quiz_select li:hover { background-color: var(--color-c_5);}
.cont_6 ul.quiz_select li:hover { background-color: var(--color-c_6);}
.cont_7 ul.quiz_select li:hover { background-color: var(--color-c_7);}
.cont_8 ul.quiz_select li:hover { background-color: var(--color-c_8);}
.cont_9 ul.quiz_select li:hover { background-color: var(--color-c_9);}
.cont_10 ul.quiz_select li:hover { background-color: var(--color-c_10);}
.cont_11 ul.quiz_select li:hover { background-color: var(--color-c_11);}

.cont_1 ul.quiz_select li._sel { background-color: var(--color-c_1);}
.cont_2 ul.quiz_select li._sel { background-color: var(--color-c_2);}
.cont_3 ul.quiz_select li._sel { background-color: var(--color-c_3);}
.cont_4 ul.quiz_select li._sel { background-color: var(--color-c_4);}
.cont_5 ul.quiz_select li._sel { background-color: var(--color-c_5);}
.cont_6 ul.quiz_select li._sel { background-color: var(--color-c_6);}
.cont_7 ul.quiz_select li._sel { background-color: var(--color-c_7);}
.cont_8 ul.quiz_select li._sel { background-color: var(--color-c_8);}
.cont_9 ul.quiz_select li._sel { background-color: var(--color-c_9);}
.cont_10 ul.quiz_select li._sel { background-color: var(--color-c_10);}
.cont_11 ul.quiz_select li._sel { background-color: var(--color-c_11);}


.quiz_yesno {
  display: block;
  position: relative;
  margin-top: 50px;
}
.quiz_yesno ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 0px 30px;
  position: relative;
	width: 300px;
  margin: 0px auto;
}
.quiz_yesno ul li {
	display: block;
  position: relative;
  width: 120px;
  height: 120px;
	padding: 20px;
	background-color: #fff;
  border: 1px solid #cbcbcb;
  border-radius: 15px;
  cursor: pointer;
}
.quiz_yesno ul li._circle:hover {
	background-color: #fee5c8;
}
.quiz_yesno ul li._cross:hover {
	background-color: #b9e1f4;
}

.quiz_yesno ul li._circle._sel { background-color: #fee5c8;}
.quiz_yesno ul li._cross._sel { background-color: #b9e1f4;}


/*section#q_end {
  display: none;
}
section#q_result {
  display: none;
}*/

.btn_result {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 0px 10px;
  position: relative;
  height: 80px;
  margin: 0px auto;
  padding: 0px 100px;
  background-color: #e62b2b;
  border-radius: 80px;
  cursor: pointer;
}
.btn_result:hover {
  opacity: 0.7;
}
.btn_result span {
  display: inline-block;
	position: relative;
  color: #fff;
	font-weight: 500;
	font-size: 24px;
	line-height: 1em;
}
.btn_result img {
  width: 24px;
}



/*--------------------------------------------*/
/* result                                     */
/*--------------------------------------------*/

.res_point {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px 0px;
  position: relative;
  width: 100%;
  min-height: 80px;
  margin-bottom: 50px;
  padding: 40px;
  border: 2px solid #e62b2b;
  border-radius: 18px;
}
.res_point p {
  display: inline-block;
	position: relative;
  color: #e62b2b;
	font-weight: 700;
	font-size: 24px;
	line-height: 1em;
}
.res_point p._point {
  display: inline-block;
	position: relative;
  color: var(--color-txt_b);
	font-weight: 500;
	font-size: 20px;
	line-height: 1em;
}
.res_point p._point span {
  padding: 0px 5px;
	font-weight: 500;
	font-size: 50px;
	line-height: 1em;
}
.res_point p.chat_rank {
  display: inline-block;
	position: relative;
  margin-bottom: 10px;
  color: var(--color-txt_b);
	font-weight: 400;
	font-size: 50px;
	line-height: 1em;
}
.res_point p.chat_mess {
  display: inline-block;
	position: relative;
  margin-bottom: 10px;
  color: var(--color-txt_b);
	font-weight: 400;
	font-size: 34px;
	line-height: 1.3em;
}
.res_point p.chat_result {
  display: inline-block;
	position: relative;
  color: var(--color-txt_b);
	font-weight: 500;
	font-size: 24px;
	line-height: 1.5em;
}



.restable {
  table-layout: fixed;
  width: 100%;
  margin-bottom: 40px;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
	font-weight: 500;
	font-size: 20px;
	line-height: 1.3em;
 }
 .restable th, .restable td {
  padding: 25px 10px;
  text-align: center;
  vertical-align: middle;
  border: solid 1px #cbcbcb;
}
 .restable th {
  color: #fff;
  font-weight: 500;
  background: #7e7e7e;
 }
 .restable td:first-child {
  font-weight: 400;
  background: #f1f1f1;
 }
 .restable td span._red {
  color: #e62b2b;
 }


 h2 {
  display: block;
  position: relative;
  width: 100%;
  margin: 50px 0px 20px;
  padding: 0px 0px 0px 38px;
  color: #e62b2b;
	font-weight: 500;
	font-size: 28px;
	line-height: 1em;
}
h2::before {
  content: "";
  position: absolute;
  width: 28px;
  height: 28px;
  top: 2px;
  left: 0px;
  background-color: #e62b2b;
  border-radius: 28px;
}



.box_answer {
  display: block;
  position: relative;
  width: 100%;
  min-height: 80px;
  margin-bottom: 40px;
  padding: 40px;
  background-color: #f8f4e4;
  border-radius: 18px;
}

.ans_title{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
  gap: 20px 0px;
  position: relative;
  width: 100%;
  margin-bottom: 30px;
	padding-bottom: 30px;
  border-bottom: solid 1px #cbcbcb;
}
.ans_title p._num {
  display: block;
	position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
	font-weight: 700;
	font-size: 28px;
	line-height: 1em;
}
.ans_title p._num::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  bottom: -6px;
  left: 0px;
  background-color: var(--color-txt_b);
  border-radius: 4px;
}
.ans_title p._title {
  display: block;
	position: relative;
  padding-bottom: 10px;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.3em;
}

.ans_kai {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
  gap: 0px 20px;
  position: relative;
	padding-bottom: 40px;
}
.ans_kai p._num {
  display: block;
	position: relative;
  width: 60px;
  height: 60px;
  padding: 20px 10px;
  color: #fff;
	font-weight: 700;
	font-size: 20px;
	line-height: 1em;
  text-align: center;
  background-color: #e62b2b;
  border-radius: 8px;
}
.ans_kai p._title {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
	position: relative;
  width: calc(100% - 80px);
  color: #e62b2b;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.3em;
}

.ans_comm{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
  gap: 20px 0px;
  position: relative;
  width: 100%;
}
.ans_comm p._num {
  display: block;
	position: relative;
  margin-bottom: 10px;
  padding-left: 40px;
	font-weight: 700;
	font-size: 20px;
	line-height: 1em;
}
.ans_comm p._num::before {
  content: url("../include/ico_kai.svg");
  position: absolute;
  width: 28px;
  top: -18px;
  left: 0px;
}
.ans_comm p._title {
  display: block;
	position: relative;
	font-weight: 400;
	font-size: 20px;
	line-height: 1.5em;
}


.box_pdform {
  display: block;
  position: relative;
  width: 100%;
  min-height: 80px;
  margin-top: 50px;
  margin-bottom: 40px;
  padding: 40px;
  background-color: #f1f1f1;
  border-radius: 18px;
}
.pdf_title{
  display: block;
	position: relative;
  width: 100%;
  margin-bottom: 30px;
	font-weight: 400;
	font-size: 24px;
	line-height: 1.3em;
}
.pdf_title span {
  display: inline-block;
	position: relative;
  margin-right: 10px;
	font-size: 20px;
}

._form {
  display: block;
  position: relative;
  width: 100%;
}
._form .inputBox ._name {
  display: inline-block;
  position: relative;
	font-weight: 500;
	font-size: 15px;
  line-height: 1em;
  white-space: nowrap;
}
._form .inputBox input {
  width: 100%;
  padding: 10px;
  font-weight: 400;
  font-size: 15px;
  background: #fafafa;
  border: 1px solid #cbcbcb;
  border-radius: 5px;
  transition: 0.3s;
}
._form .inputBox input::placeholder {
  color: #7e7e7e;
}
._form .inputBox input:focus {
	border: 1px solid #e62b2b;
}
._form .inputBox ._textarea {
  width: 100%;
  min-height: 125px;
  padding: 10px;
  font-size: 15px;
  line-height: 1.8em;
  border: none;
  background: #fff;
  border: 1px solid #cbcbcb;
  border-radius: 5px;
  transition: 0.3s;
}
._form .inputBox ._textarea::placeholder {
  color: #7e7e7e;
}
._form .inputBox textarea:focus {
	border: 1px solid #e62b2b;
}
#try_form #u_comm {
  min-height: 250px;
}

._form .usr_prop {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 0px 20px;
  position: relative;
  width: 100%;
  margin: 0px 0px 40px;
}
._form .usr_prop .usr_id {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 0px 10px;
  position: relative;
  width: 100%;
}
._form .usr_prop .usr_id input {
  width: 60px;
}
._form .usr_prop .usr_id ._name {
  margin-right: 5px;
}
._form .usr_prop .usr_name {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 0px 10px;
  position: relative;
  width: 100%;
}
._form .usr_prop .usr_name input {
  max-width: 400px;
}

._form .usr_try {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 0px 20px;
  position: relative;
  width: 100%;
  margin: 0px 0px 40px;
}
._form .usr_try .usr_page {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 0px 10px;
  position: relative;
  width: 140px;
}
._form .usr_try .usr_page input {
  width: 100px;
}
._form .usr_try .usr_page ._name {
  margin-right: 5px;
}
._form .usr_try .usr_tname {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 0px 10px;
  position: relative;
  width: 100%;
}
._form .usr_try .usr_tname input {
  max-width: 550px;
}

._form .usr_comm {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px 0px;
  position: relative;
  width: 100%;
  margin: 20px 0px 10px;
}

._form .usr_check {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 0px 20px;
  flex-wrap: wrap;
  position: relative;
  width: 100%;
  margin: 0px 0px 20px;
}
._form .usr_check ._capt {
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
	font-weight: 500;
	font-size: 15px;
  line-height: 1.5em;
  white-space: wrap;
}
._form .usr_check .usr_id {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 0px 10px;
  position: relative;
  width: 100%;
}
._form .usr_check .usr_id input {
  width: 60px;
}


.btn_download {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 0px 10px;
  position: relative;
  padding: 0px 60px;
  height: 80px;
  margin: 0px auto;
  background-color: #268cbd;
  border-radius: 80px;
  cursor: pointer;
}
.btn_download:hover {
  opacity: 0.7;
}
.btn_download span {
  display: inline-block;
	position: relative;
  color: #fff;
	font-weight: 500;
	font-size: 24px;
	line-height: 1em;
}
.btn_download img {
  width: 24px;
}


.popframe_box {
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 75.0%;
  height: 0;
  margin: 20px auto 10px;
  border: 1px solid #999;
  overflow: hidden;
}
.popframe_wrap {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  padding-bottom: 75.0%;
  /* overflow: scroll; */
}
.ps__rail-x, .ps__rail-y {
  opacity: 1.0 !important;
}
.ps__thumb-x {
  background-color: #999 !important;
  height: 11px !important;
}
.ps__thumb-y {
  background-color: #999 !important;
  width: 11px !important;
}
.ps--active-x > .ps__rail-x, .ps--active-y > .ps__rail-y {
  background-color: #eee !important;
}
.ps__rail-y:hover > .ps__thumb-y,
.ps__rail-y:focus > .ps__thumb-y,
.ps__rail-y.ps--clicking .ps__thumb-y {
  background-color: #999 !important;
}
.ps__rail-x, .ps:hover > .ps__rail-y, .ps--focus > .ps__rail-x, .ps--focus > .ps__rail-y, .ps--scrolling-x > .ps__rail-x, .ps--scrolling-y > .ps__rail-y {
  opacity: 1 !important;
}

.popframe_box iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 0%;
  border: 0;
}
.popframe_btn {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 0px 10px;
  position: relative;
  margin-bottom: 50px;
}
.popframe_btn button {
  display: inline-block;
	position: relative;
  min-width: 51px;
  padding: 10px 15px;
	font-weight: 500;
	font-size: 16px;
	line-height: 1em;
  background-color: #fff;
  border: 1px solid #cbcbcb;
  border-radius: 8px;
  cursor: pointer;
}
.popframe_btn button:hover {
  background-color: #f1f1f1;
}
#pop_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0);
  display: none;
  z-index: 10;
}



/*--------------------------------------------*/
/* interview                                     */
/*--------------------------------------------*/
.box_interview {
	display: block;
	position: relative;
  width: calc(100% - 40px);
	margin: 0px 20px 80px;
}
.box_interview ._profeel {
  display: block;
	position: relative;
  margin-bottom: 40px;
	border-top: 2px solid var(--color-c_3);
  border-bottom: 2px solid var(--color-c_3);
}
.box_interview p {
  display: block;
	position: relative;
  margin-bottom: 35px;
	font-weight: 400;
	font-size: 18px;
	line-height: 2.0em;
}
.box_interview p._h1 {
  display: block;
	position: relative;
  margin: 10px 0px 15px;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.3em;
}
.box_interview p._h2 {
  display: block;
	position: relative;
  margin: 10px 0px 15px;
	font-weight: 400;
	font-size: 22px;
	line-height: 1.5em;
}
.box_interview p._h2 span.qn {
  display: inline-block;
	position: relative;
  margin-right: 0.3em;
  color: var(--color-c_3);
  font-size: 20px;
}
.box_interview p._h3 {
  display: inline-block;
	position: relative;
  margin: 20px 0px 15px;
  padding-bottom: 5px;
	font-weight: 400;
	font-size: 22px;
	line-height: 1.5em;
  border-bottom: 1px solid #000;
}
.box_interview p._h3 span.qn {
  display: inline-block;
	position: relative;
  margin-right: 0.5em;
  color: var(--color-c_3);
	font-weight: 700;
}
.box_interview p._read {
  display: inline-block;
	position: relative;
  margin: 0px;
  padding: 0px 10px 10px;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5em;
}
.box_interview p._read span {
  display: block;
	position: relative;
  margin-bottom: 5px;
  padding-left: 2.8em !important;
	text-indent: -2.6em;
}
.box_interview ._img {
  display: block;
	position: relative;
  width: calc((100% - 20px) / 2);
  min-width: 260px;
  margin: 0px auto 20px;
}
.box_interview ._img._w100 {
  max-width: 100% !important;
}
.box_interview ._img._left {
  margin: 0px 0px 20px !important;
}

.box_interview ul.img_list {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 30px 20px;
  margin-bottom: 30px;
}
.box_interview ul.img_list li._2n {
  display: block;
	position: relative;
  width: calc((100% - 20px) / 2);
  min-width: 260px;
}
.box_interview ul.img_list li._3n {
  display: block;
	position: relative;
  width: calc((100% - 40px) / 3);
  min-width: 170px;
}


.cont_1 .box_interview ._profeel {border-top: 2px solid var(--color-c_1); border-bottom: 2px solid var(--color-c_1);}
.cont_2 .box_interview ._profeel {border-top: 2px solid var(--color-c_2); border-bottom: 2px solid var(--color-c_2);}
.cont_3 .box_interview ._profeel {border-top: 2px solid var(--color-c_3); border-bottom: 2px solid var(--color-c_3);}
.cont_4 .box_interview ._profeel {border-top: 2px solid var(--color-c_4); border-bottom: 2px solid var(--color-c_4);}
.cont_5 .box_interview ._profeel {border-top: 2px solid var(--color-c_5); border-bottom: 2px solid var(--color-c_5);}
.cont_6 .box_interview ._profeel {border-top: 2px solid var(--color-c_6); border-bottom: 2px solid var(--color-c_6);}
.cont_7 .box_interview ._profeel {border-top: 2px solid var(--color-c_7); border-bottom: 2px solid var(--color-c_7);}
.cont_8 .box_interview ._profeel {border-top: 2px solid var(--color-c_8); border-bottom: 2px solid var(--color-c_8);}
.cont_9 .box_interview ._profeel {border-top: 2px solid var(--color-c_9); border-bottom: 2px solid var(--color-c_9);}
.cont_10 .box_interview ._profeel {border-top: 2px solid var(--color-c_10); border-bottom: 2px solid var(--color-c_10);}
.cont_11 .box_interview ._profeel {border-top: 2px solid var(--color-c_11); border-bottom: 2px solid var(--color-c_11);}

.cont_1 .box_interview p._h2 span.qn {color: var(--color-c_1);}
.cont_2 .box_interview p._h2 span.qn {color: var(--color-c_2);}
.cont_3 .box_interview p._h2 span.qn {color: var(--color-c_3);}
.cont_4 .box_interview p._h2 span.qn {color: var(--color-c_4);}
.cont_5 .box_interview p._h2 span.qn {color: var(--color-c_5);}
.cont_6 .box_interview p._h2 span.qn {color: var(--color-c_6);}
.cont_7 .box_interview p._h2 span.qn {color: var(--color-c_7);}
.cont_8 .box_interview p._h2 span.qn {color: var(--color-c_8);}
.cont_9 .box_interview p._h2 span.qn {color: var(--color-c_9);}
.cont_10 .box_interview p._h2 span.qn {color: var(--color-c_10);}
.cont_11 .box_interview p._h2 span.qn {color: var(--color-c_11);}

.cont_1 .box_interview p._h3 span.qn {color: var(--color-c_1);}
.cont_2 .box_interview p._h3 span.qn {color: var(--color-c_2);}
.cont_3 .box_interview p._h3 span.qn {color: var(--color-c_3);}
.cont_4 .box_interview p._h3 span.qn {color: var(--color-c_4);}
.cont_5 .box_interview p._h3 span.qn {color: var(--color-c_5);}
.cont_6 .box_interview p._h3 span.qn {color: var(--color-c_6);}
.cont_7 .box_interview p._h3 span.qn {color: var(--color-c_7);}
.cont_8 .box_interview p._h3 span.qn {color: var(--color-c_8);}
.cont_9 .box_interview p._h3 span.qn {color: var(--color-c_9);}
.cont_10 .box_interview p._h3 span.qn {color: var(--color-c_10);}
.cont_11 .box_interview p._h3 span.qn {color: var(--color-c_11);}


/*--------------------------------------------*/
/* movie                                    */
/*--------------------------------------------*/

.box_movie {
	display: block;
	position: relative;
	margin: 50px auto;
}


/*--------------------------------------------*/
/* howto                                  */
/*--------------------------------------------*/
.howtotable {
  table-layout: fixed;
  width: 100%;
  margin-bottom: 40px;
  border-collapse: collapse;
  border-spacing: 0;
}
.howtotable th, .howtotable td {
  width: 100%;
  padding: 10px 20px;
  vertical-align: middle;
  border: solid 1px #cbcbcb;
}
.howtotable th {
  font-weight: 400;
  background: #ededed;
}
.howtotable._t1 td {
  width: auto;
  text-align: left;
}
.howtotable._t1 th {
  width: 15%;
  min-width: 80px;
  padding: 10px 5px;
  text-align: center;
}
.howtotable._t1 th img {
  width: 48px;
}
.howtotable td ._flx {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: auto;
}
.howtotable td ._flx p {
  padding-right: 10px;
}
.howtotable td p._1em {
  padding-left: 1em;
  text-indent: -1em;
}
.howtotable td ._flx img {
  width: 48px;
}
.howtotable td p._comm {
  padding-left: 1.0rem;
  font-size: 12px;
  line-height: 1.2rem;
}

.box_howto {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 10px 20px;
  padding: 0px 0px 30px;
}
.box_howto ._ico {
  display: block;
  position: relative;
  margin: 30px 20px 10px;
}







/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------ */
@media screen and (max-width: 768px) {
#fixedTop {
  right: 10px;
  bottom: 30px;
}

.header {
  width: calc(100% - 20px);
}
.head_top{
	padding: 10px 0px;
}
.head_title {
	font-size: clamp(1.125rem, 0.776rem + 1.51vw, 1.5rem);
}
.head_title span {
	font-size: clamp(0.75rem, 0.401rem + 1.51vw, 1.125rem);
}

.head_menu ul.head_btn li {
  min-width: 50px;
  height: 30px;
  border-radius: 3px;
}
.head_menu ul.head_btn li p {
  height: 30px;
  font-size: clamp(0.625rem, 0.509rem + 0.5vw, 0.75rem);
  letter-spacing: 0.01em;
}


.main_conte {
  width: calc(100% - 20px);
  padding: 40px 10px;
}
h1 {
  margin-bottom: 20px;
  padding: 6px 0px 8px 25px;
	font-size: 22px;
}
p._read {
  margin-bottom: 30px;
  padding: 0px 0px 20px;
	font-size: 13px;
}
.box_menu .mlist li {
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
  flex-wrap: wrap;
}
.box_menu .mlist li::before {
  width: 40px;
}
.box_menu .mlist li::after {
  right: 15px;
}
.box_menu .mlist li span.pageno2 {
  width: 55px;
	margin-top: 15px;
	margin-left: 10px;
  font-size: 12px;
}
.box_menu .mlist li span._ico {
  width: 32px;
	margin: 6px;
}
.box_menu .mlist li span._ico img {
  width: 32px;
}
.box_menu .mlist li span.lfile {
  width: 100%;
  padding: 0px 46px 10px 10px;
	font-size: 18px;
}
.box_menu .mlist li span i {
	font-size: 12px;
}
.box_menu ._source {
  width: calc(100% - 56px);
	margin-left: 12px;
  font-size: 12px;
}

.btn_back {
  min-width: 41px;
  margin-bottom: 40px;
  padding: 10px 15px 10px 30px;
	font-size: 15px;
}
.btn_back::after {
  width: 8px;
  top: calc(50% - 6px);
  left: 12px;
}

.box_quiz {
	margin-bottom: 100px;
}
.quiz_title p._num {
  width: 80px;
  height: 50px;
	font-size: 24px;
}
.quiz_title p._title {
  width: calc(100% - 100px);
	font-size: 18px;
}
ul.quiz_select li {
  min-height: 70px;
	padding: 10px 35px;
  border-radius: 70px;
}
ul.quiz_select li span {
	font-size: 16px;
}
.quiz_yesno ul {
	width: 280px;
}
.quiz_yesno ul li {
  width: 100px;
  height: 100px;
	padding: 15px;
}

.btn_result {
  height: 70px;
  padding: 0px 60px;
  border-radius: 70px;
}
.btn_result span {
	font-size: 20px;
}
.btn_result img {
  width: 20px;
}

.res_point {
  padding: 30px;
}
.res_point p {
	font-size: 20px;
}
.res_point p._point {
	font-size: 16px;
}
.res_point p._point span {
	font-size: 40px;
}
.res_point p.chat_rank {
	font-size: 40px;
}
.res_point p.chat_result {
	font-size: 20px;
}
.restable {
	font-size: 16px;
 }
 .restable th, .restable td {
  padding: 20px 5px;
}

h2 {
  padding: 0px 0px 0px 32px;
	font-size: 22px;
}
h2::before {
  width: 22px;
  height: 22px;
  top: 1px;
  border-radius: 22px;
}

.box_answer {
  padding: 30px;
}
.ans_title{
	padding-bottom: 20px;
}
.ans_title p._num {
  margin-bottom: 0px;
	font-size: 22px;
}
.ans_title p._title {
	font-size: 16px;
}
.ans_kai {
  gap: 0px 20px;
	padding-bottom: 40px;
}
.ans_kai p._num {
  height: 46px;
  padding: 15px 10px;
	font-size: 16px;
}
.ans_kai p._title {
  width: calc(100% - 76px);
	font-size: 16px;
}
.ans_comm p._num {
  padding-left: 36px;
	font-size: 16px;
}
.ans_comm p._num::before {
  width: 22px;
  top: -16px;
}
.ans_comm p._title {
	font-size: 16px;
}

.box_pdform {
  padding: 30px;
}
.pdf_title{
  margin-bottom: 20px;
	font-size: 20px;
}
.pdf_title span {
	font-size: 16px;
}

._form .inputBox input {
  padding: 8px;
  font-size: 14px;
}
._form .inputBox ._textarea {
  padding: 8px;
  font-size: 14px;
}
._form .usr_prop {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px 0px;
  margin: 20px 0px 40px;
}
._form .usr_prop .usr_id {
  gap: 0px 5px;
}
._form .usr_prop .usr_id input {
  width: 50px;
}
._form .usr_prop .usr_name {
  justify-content: flex-start;
  gap: 0px 5px;
}
._form .usr_check .usr_id input {
  width: 50px;
}

._form .usr_try {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px 0px;
  margin: 0px 0px 40px
}
._form .usr_try .usr_tname {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px 0px;
}
._form .usr_try .usr_tname input {
  max-width: 550px;
}

.btn_download {
  height: 70px;
  padding: 0px 30px;
  border-radius: 70px;
}
.btn_download span {
	font-size: 20px;
}
.btn_download img {
  width: 20px;
}

.box_interview {
  width: calc(100% - 20px);
	margin: 0px 10px 60px;
}
.box_interview p {
  margin-bottom: 35px;
	font-size: 16px;
}
.box_interview p._h2 {
  margin: 20px 0px 15px;
	font-size: 20px;
}
.box_interview p._read {
  margin: 0px;
  padding: 0px 10px 10px;
	font-size: 14px;
}

.box_interview ul.img_list {
  justify-content: center;
}

.box_howto {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px 20px;
  padding: 0px 0px 30px;
}

}




